Q
Problem solve Get help with specific problems with your technologies, process and projects.

Does the Java Connector work with SAP4.6?

Can I use SAP Java Connector with SAP4.6?
Of course, any release starting with 3.1I is supported, even the new 6.10.
This was last published in October 2001

Dig Deeper on SAP Java and J2EE

Have a question for an expert?

Please add a title for your question

Get answers from a TechTarget expert on whatever's puzzling you.

You will be able to add details on the next page.

Start the conversation

Send me notifications when other members comment.

Please create a username to comment.

-ADS BY GOOGLE

SearchERP

SearchOracle

SearchDataManagement

SearchAWS

SearchBusinessAnalytics

SearchCRM

SearchContentManagement

SearchHRSoftware

Close